.pixel{
  -ms-interpolation-mode: nearest-neighbor;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-pixelated;
    image-rendering: pixelated;
}

@media (min-width: 1400px) {
  .container-xxl, .container-xl, .container-lg, .container-md, .container-sm, .container {
    max-width: 994px;
  }
}

:root, [data-bs-theme="light"] {
  --bs-font-sans-serif: Lato, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-body-font-size: 1rem;
  --bs-body-font-weight: 400;
  --bs-body-line-height: 1.5;
  --bs-body-color: #ebebeb;
  --bs-body-bg: #181a20;
}

.grow {
  transition: all 0.2s ease-in-out;
  transform: scale(100%);
}
.grow:hover {
  transform: scale(1.01);
  z-index: 1;
  box-shadow: 0 0.225rem 0.55rem rgba(0, 0, 0, 0.075) !important;
}

.bg-dark {
  --bs-bg-opacity: 1;
  background-color: rgb(30, 36, 41) !important;
}

.text-muted {
  --bs-text-opacity: 1;
  color: rgba(169, 169, 169, 0.75) !important;
}

a {
  text-decoration: none;
  outline: none !important;
}

.dropdown-menu {
  --bs-dropdown-bg: #1e2429;
}

.btn-primary {
  background-color: #a119df;
  border-color: #a119df;
}

.btn-primary:hover {
  background-color: #7517c2;
  border-color: #7517c2;
}

.btn-primary:focus, .btn-primary.focus {
  background-color: #7517c2;
  border-color: #7517c2;
  box-shadow: 0 0 0 0.25rem rgba(161, 25, 223, 0.5);
}

.text-primary {
  color: #a119df !important;
}

a {
  color: rgb(161, 25, 223);
}

.bg-darker {
  --bs-bg-opacity: 1;
  background-color: #2b3136;
}

.bg-background {
  --bs-bg-opacity: 1;
  background-color: rgb(24, 26, 32) !important;
}